<body class="adminbody">
<app-toasts aria-live="polite" aria-atomic="true"></app-toasts>
<div class="main" [class.enlarged]="serviceMenu.getClose()">
  <ngx-spinner
    bdColor = "rgba(0, 0, 0, 0.8)"
    size = "large"
    color = "#fff"
    type = "timer"
    [fullScreen] = "true">
    <p style="color: white" > Cargando... </p>
  </ngx-spinner>
  <app-sidebar></app-sidebar>
  <app-navbar-admin></app-navbar-admin>
  <div class="content-page">
    <router-outlet></router-outlet>
  </div>
  <!--    <app-footer-admin></app-footer-admin>-->
</div>
</body>
